## libhttp-request-params-perl 1.01

=== debian/changelog ===
libhttp-request-params-perl (1.01-7) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Add patch from CPAN RT to work with newer Email::MIME.
    (Closes: #725585)
  * Explicitly (build) depend on libemail-mime-perl.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2013 23:01:36 +0200

libhttp-request-params-perl (1.01-6) unstable; urgency=low

  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620493).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 19:15:01 +0200

libhttp-request-params-perl (1.01-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: change (build) dependency on "libemail-mime-
    {creator,modifier}-perl" to "libemail-mime-perl (>= 1.901) |
    libemail-mime-{creator,modifier}-perl".  Closes: #610775
  * debian/control: don't wrap Vcs-* fields.

  [ Ansgar Burchardt ]
  * debian/control: Correct Vcs-Browser URL.

  [ Peter Pentchev ]
  * Convert to the 3.0 (quilt) source format with bzip2 compression with
    no changes.
  * Improve the package description a bit.
  * Add myself to Uploaders.
  * Bump the debhelper compatibility level to 8 and minimize the rules file.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Update the copyright file:
    - point to the GPL-1 license instead of the GPL symlink
    - convert to rev. 165 of the DEP 5 candidate format
    - add my copyright notice
  * Drop the >= 5.8.0 requirement in the Perl build dependency.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 22 Jan 2011 16:26:49 +0200

libhttp-request-params-perl (1.01-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467904).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:50:27 -0430

libhttp-request-params-perl (1.01-3) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved the package into Debian Perl Pkg Project SVN.
  * Fixed watch file.
  * Wrap long lines in control file.
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.

  [ Damyan Ivanov ]
  * Use faster URL in debian/watch
  * Drop debian/docs, do not ship redundant README
  * debian/rules: add explicit $(MAKE) call
  * Bump debhelper compat level to 5
  * Put me in Uploaders instead of Ernesto
  * Bump standards-version to 3.7.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Dec 2007 22:52:26 +0200

libhttp-request-params-perl (1.01-2) unstable; urgency=low

  * Updated Standards Version.
  * Cleanup debian/rules.
  * Added versioned dependencies on libemail-mime-modifier-perl (Closes: #422612)

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 11:47:28 -0400

libhttp-request-params-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 05 Dec 2005 11:44:23 -0400
