=== debian/control ===
Source: libhttp-request-params-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libemail-mime-perl,
                     libemail-mime-contenttype-perl,
                     libemail-mime-modifier-perl,
                     libwww-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-request-params-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-request-params-perl.git
Homepage: https://metacpan.org/release/HTTP-Request-Params/

Package: libhttp-request-params-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libemail-mime-perl,
         libemail-mime-contenttype-perl,
         libemail-mime-modifier-perl,
         libwww-perl
Suggests: libhttp-daemon-perl | libwww-perl (<< 6)
Description: Perl extension for retrieving HTTP request parameters
 The HTTP::Request::Params module parses the GET and POST parameters of
 an HTTP request.  It may return the result either as a hash reference
 or as an Email::MIME object for easier parsing.
