=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Request-Params/ .+/HTTP-Request-Params-([\d\.]+)\.(?:tar\.gz|tar|tgz)
