## libhttp-request-params-perl 1.02

=== debian/changelog ===
libhttp-request-params-perl (1.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.01-2.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:08:20 +0100

libhttp-request-params-perl (1.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:22 +0200

libhttp-request-params-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.02
  * Remove HTTP-Request-Params-1.01-RT86635.patch, already applied by upstream
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update year of upstream copyright
  * Remove dependency on libemail-mime-modifier-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 15:30:50 -0300

libhttp-request-params-perl (1.01-8) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop bzip2 compression for source package, xz is the default in dpkg
    since 1.17.0.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add dependencies on libcgi-pm-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Tue, 28 Apr 2015 00:16:09 +0300
