=== debian/control ===
Source: libhttp-request-params-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl,
                     libclass-accessor-perl,
                     libemail-mime-perl,
                     libemail-mime-contenttype-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-request-params-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-request-params-perl.git
Homepage: https://metacpan.org/release/HTTP-Request-Params

Package: libhttp-request-params-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libclass-accessor-perl,
         libemail-mime-perl,
         libemail-mime-contenttype-perl,
         libwww-perl
Suggests: libhttp-daemon-perl | libwww-perl (<< 6)
Description: Perl extension for retrieving HTTP request parameters
 The HTTP::Request::Params module parses the GET and POST parameters of
 an HTTP request.  It may return the result either as a hash reference
 or as an Email::MIME object for easier parsing.
